#cercle-dash, #cercle-vert, #cercle-orange {
    position: absolute;
    border-radius: 100%;
    z-index: -1;
}

#cercle-dash {
    top: 623px;
    left: 1250px;
    width: 81px;
    height: 81px;
    border: thin dashed var(--noir);
}

#cercle-vert {
    top: 431px;
    right: calc(100% - (100%/20));
    width: 212px;
    height: 212px;
    background-color: var(--vert);
}

#cercle-orange {
    top: 228px;
    left: calc(100% - (100%/20));
    width: 174px;
    height: 174px;
    background-color: var(--orange);
}

#cercle-dash-rouge {
    width: 59px;
    height: 59px;
    border: dashed thin var(--rouge);
    border-radius: 50%;
    margin-left: 14%;
    margin-top: 25px;
    transform: translateY(45px)
}

#cercle-petit-rouge {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--rouge);
    margin-left: 22%;
    transform: translateY(30px)
}

@media screen and (max-width: 1100px) {
    #cercle-dash, #cercle-vert, #cercle-orange, #cercle-dash-rouge, #cercle-petit-rouge {
        display: none;
    }
}